body {
	margin: 0;	
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	max-width: 1200px;
	/*background-color: pink;*/
}

.nav_bar {
	/* position: fixed; -  fixed top bar */
	top: 0px;
	/*height: 200px;*/
	height: auto;
	/*width: 92%;*/
	max-width: 1200px;
	min-height: 180px;
	text-align: center;
	/*background-color: red;*/
}
		
.main {
	/*margin-top: 200px;  change to height of top_bar */
	padding: 0px 0px 0px 0px;
	/*background-color: blue;*/
	
}

.footer {
	text-align: center;
	/*background-color: green;*/
}

@media screen and (max-width : 760px){
	
.body {
	background-image:none;	
}

}